# Version SVN: $Id: media.verification.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: learning course was modified
text: |
  Hello [recipient:username],

  the teacher has just modified the learning course '[learningUnit]'.
  If you are submitted answers to this course, they will be deleted. 

  Kind Regards,

  [portal:name]
  <[portal:link]>
